#palinsesto{

    width: 100%;

    height: 100%;

    margin: 0 auto 0 auto;

    overflow-y: auto;

    overflow-x: hidden;

}



#palinsesto #palinsesto-elements{

    width: 930px;

    min-height: calc(100% - 40px);

    height: auto;

    margin: 0 auto 0 auto;

    padding: 30px 0 20px 0;

}



#palinsesto #palinsesto-elements #tabs-container{

    margin: 0 auto 0 auto;

    width: 900px;

}



#palinsesto #palinsesto-elements #tabs-container .tab{

    width: 118px;

    height: 33px;

    line-height: 35px;

    color: white;

    float: left;

    text-transform: uppercase;

    font-weight: 700;

    background-color: #b02338;

    text-align: center;

    border: 1px solid #b02338;

    margin: 0 10px 0 0;

    cursor: pointer;

    border-top-left-radius: 5px;

    border-top-right-radius: 5px;

}



#palinsesto #palinsesto-elements #tabs-container .tab:hover, #palinsesto #palinsesto-elements #tabs-container .selected-tab{

    color: #b02338;

    border-top: 2px solid #b02338;

    background-color: white;

    border-bottom: none !important;

}



#palinsesto #palinsesto-elements #programs-container{

    width: calc(100% - 40px);

    padding: 30px 20px 30px 20px;

    margin: -1px 0 0 0;

    font-size: 1.3em;

    box-shadow: 0 -5px 10px rgba(0,0,0,0.2);

    background-color: white;

    border-radius: 5px;

    border: 1px solid #b02338;

}



#palinsesto #palinsesto-elements #programs-container .day-container{

    width: 100%;

    display: none;

    text-align: center;

}



#palinsesto #palinsesto-elements #programs-container .day-container .time{

    float: left;

    height: 60px;

    width: 70px;

    line-height: 60px;

}



#palinsesto #palinsesto-elements #programs-container .day-container .time-program-connect{

    width: 5px;

    float: left;

    height: 10px;

    margin: 25px 0 0 0;

}



#palinsesto #palinsesto-elements #programs-container .day-container .program{

    float: left;

    width: calc(100% - 150px);

    height: 60px;

    line-height: 60px;

    font-weight: 700;

    background-repeat: no-repeat;

    background-size: 6%;

    background-position: center right;

    margin-bottom: 5px;

}



#palinsesto #palinsesto-elements #programs-container .day-container .program a:link,

#palinsesto #palinsesto-elements #programs-container .day-container .program a:active,

#palinsesto #palinsesto-elements #programs-container .day-container .program a:visited{

    color: inherit;

    text-decoration: inherit;

}



#palinsesto #palinsesto-elements #programs-container .day-container .program a:hover{

    text-decoration: underline;

}